.logoXgoal {
    width: 45%;
}

body.dark-mode .logo-light {
    display: none !important;
}

body.dark-mode .logo-dark {
    display: inline-block !important;
}

body:not(.dark-mode) .logo-light {
    display: inline-block !important;
}

body:not(.dark-mode) .logo-dark {
    display: none !important;
}

.selectPhoto {
    width: 30%;
    /* background-color: grey; */
}

#labelSelectPhoto:hover {
    cursor: pointer;
}

.login-card-body,
.register-card-body {
    border-radius: 10px !important;
}